Page MenuHomePhabricator

Investigate OTRS - GDPR compatibility
Closed, DeclinedPublic

Description

Currently all e-mail to info@ goes to OTRS at http://ticket.wikimedia.org/. Which is not hosted in the EU.

This most likely makes it incompatible with GDPR. Investigate alternatives, including the possibility of an OTRS platform hosted by one of the EU chapters.

Related Objects

StatusAssignedTask
OpenNone
DeclinedNone

Event Timeline

Lokal_Profil created this task.EditedMay 7 2018, 10:35 AM

@Historiker @Jopparn I'm passing this one to you guys as it is more likely to involve coordination with the other EU chapters than anything else.

Lokal_Profil renamed this task from INvestigate OTRS - GDPR compatibility to Investigate OTRS - GDPR compatibility.May 7 2018, 10:36 AM
Lokal_Profil updated the task description. (Show Details)

I just sent an email about the issue to the ED's mailing list.

Reedy added a subscriber: Reedy.May 7 2018, 5:25 PM

Data being stored outside the EU doesn't immediately make it GDPR non compliant. Conversely, storing it in the EU doesn't make it GDPR compliant either.

Historiker added a comment.EditedMay 7 2018, 9:52 PM

I have just sent an email to the chairpersons mailing list.

Wikimedia Italia has just answered that they have their own OTRS instance.

Three EDs have answered so far, and none are using an OTRS instance for work done by the chapter.

Likely not an issue for WMSE as we will be switching over to having this as a Group inbox in GSuite

Lokal_Profil closed this task as Declined.Jun 28 2018, 8:15 AM

Not needed any more [from WMSEs pov]

Vvjjkkii renamed this task from Investigate OTRS - GDPR compatibility to thdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from thdaaaaaaa to Investigate OTRS - GDPR compatibility.Jul 2 2018, 4:22 PM
CommunityTechBot closed this task as Declined.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)